<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Zylphia MkVII" modversion="1.0.17" corepackage="False" steamworkshopid="2736759743" gameversion="1.3.0.4" >
  <Submarine file="%ModDir%/Zylphia MkVII.sub" />
</contentpackage>